a:link{
font-size: 11px; font-family:verdana ; font-weight: bold; color:#ffffff; text-decoration:none; 
}

a:visited
{ font-size: 11px; font-family:verdana ; font-weight: bold;color:#ffffff; text-decoration:none; }

a:focus
{ font-size: 11px; font-family:verdana ; font-weight: bold;color:#ffffff; text-decoration:none; }

a:hover
{ font-size: 11px; font-family:verdana ; font-weight: bold;color:#cccccc; text-decoration:none; }

a:active 
{ font-size: 11px; font-family:verdana ; font-weight: bold;color:#ffffff; text-decoration:none; }








body {
	background: url(../bilder/bg_verlauf.jpg) repeat-x;
	background-color: #353040;
	
 }
 
 
#main {
	margin: 20px auto;
    width: 840px;
	}

#main_title {
	margin: 20px auto;
    width: 948px;
	}

#kopf{
	background-image: url(../bilder/head.jpg);
	width: 838px;
	height: 189px;
	border: 1px solid #666666;
}


#zwischenraum_01{
	float:left;
	width: 838px;
	height: 5px;
	
}

#navigation{
	float:left;
	height: 47px;
	width: 838px;
	border: 1px solid #666666;
	}
	
#navigation img {
		float:left; 
		}	
	
	
#zwischenraum_02{
	float:left;
	width: 838px;
	height: 5px;
}
	

#spacernaviunten{
	float:left;
	height: 20px;
	width: 580px;
	margin-left: 18px;
}

#naviunten{
	float:left;
	height: 40px;
	width: 580px;
	margin-left: 18px;
	border: 1px solid #666666;
	background-image: url(bilder/mainframe_bg.jpg) ;
	background-repeat: no-repeat;
	background-color: #2b2b30;
}


















------------------------------------------------------------------------------------------------------------------------------------------------------------------------	
	
#navi_top img {
		float:left; }
		
#navi_left img {
		float:left; }	
		

#links_fuss {
	clear: both;
	text-align:center;
	border-top:1px solid #f5b25b;
	width: 800px;
	height: 32px;
	font-family:arial;
	font-weight:bold;
	font-size: 10px;
	color: #ffffcc;
	padding-top: 3px;
	}
		
		
#fusszeile {
	clear: both;
	background-image: url(../bilder/fusszeile.jpg);
	border-top:1px solid #f5b25b;
	border-bottom:1px solid #f5b25b;
	width: 800px;
	height: 41px;
	
	
}


.itembox1{
	padding-left: 10px;
	padding-top: 10px;
	float: left;
	font-family:arial;
	font-weight:bold;
	font-size: 12px;
	color: #ffff99;
	background: url(../bilder/bg_text_80px.jpg) repeat-x;
	background-color: #d95f1e;
	width:100px;
	height:90px;
	border-left:1px solid #f5b25b;
	border-bottom:1px solid #f5b25b;	
}	
	
	
	
.textbox1{
	float: left;
	padding-top: 10px;
	font-family:arial;
	font-weight:bold;
	color: #fed59a;
	font-size: 10px;
	background: url(../bilder/bg_text_80px.jpg) repeat-x;
	background-color: #d95f1e;
	width:192px;
	height:90px;
	border-bottom:1px solid #f5b25b;
}
	
.itembox2{
	padding-left: 10px;
	padding-top: 10px;
	float: left;
	font-family:arial;
	font-weight:bold;
	font-size: 12px;
	color: #ffff99;
	background: url(../bilder/bg_text_80px.jpg) repeat-x;
	background-color: #d95f1e;
	width:100px;
	height:90px;
	border-left:1px solid #f5b25b;
	border-bottom:1px solid #f5b25b;	
}

.textbox2{
	float: left;
	padding-top: 10px;
	font-family:arial;
	font-weight:bold;
	color: #fed59a;
	font-size: 10px;
	background: url(../bilder/bg_text_80px.jpg) repeat-x;
	background-color: #d95f1e;
	width:192px;
	height:90px;
	border-right:1px solid #f5b25b;
	border-bottom:1px solid #f5b25b;
}	
	


.itemueber { font-size:11px; color: #ffffcc;}

.itemueber_big { font-size:11px; color: #ffffcc;}











